@charset "utf-8";

/*----　トップイメージ　----*/
.top_img .img{
	width: 100%;
	height: 250px;
	background-image: url("../images/pixta_89861822.jpg");
	position: relative;
}
.top_img p{
	font-size: 50px;
	font-family: "font_B";
	position: absolute;
	bottom: 20px;
	left: 5px;	
}

/*----　なかみ　----*/
.table_design07 {
  border-collapse: collapse;
  width: 700px;
	margin: auto;
}
.table_design07 th, .table_design07 td {
  border: 2px solid #fff;
  background-color: #FCF8EC;
  border-radius: 0 15px 15px 0;
  padding: 1em;
	font-family: "font_M";
}
.table_design07 th {
  background-color: #FFA11D;
  color: #fff;
  font-weight: normal;
  text-align: center;
  border-radius: 15px 0 0 15px;
  width: 20%;
  min-width: 4em;
  position: relative;
	font-family: "font_B";
}
.table_design07 th::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translateY(-50%);
  border: 10px solid transparent;
  border-left: 10px solid #FFA11D;
  z-index: 2;
}
.table_design07 th::after {
  content: '';
  position: absolute;
  top: 50%;
  left: calc(100% + 2px);
  transform: translateY(-50%);
  border: 12px solid transparent;
  border-left: 12px solid #fff;
  z-index: 1;
}








